Canalplan Bug Tracker



Anonymous Login
2017-09-26 17:36 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000308Canalplan Route Planningpublic2017-09-03 13:54
ReporterRob 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000308: Oxford ring
DescriptionThe Oxford anticlockwise ring appears to go in a clockwise direction, and the Oxford clockwise ring appears to go in an anticlockwise direction
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001257

Nick Atty (administrator)

Fixed! In theory this is user editable, but the editor seems not to work reliably. Done by direct DB manipulation.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-24 22:38 Rob New Issue
2017-08-30 18:01 Stephen Atty Assigned To => Nick Atty
2017-08-30 18:01 Stephen Atty Status new => assigned
2017-09-03 13:54 Nick Atty Status assigned => resolved
2017-09-03 13:54 Nick Atty Resolution open => fixed
2017-09-03 13:54 Nick Atty Note Added: 0001257
+Issue History